.NavigationTitle { }
.NavigationBody { }

.oNavigationList, .oNavigationItemParentList { margin: 0; padding: 0; list-style-type: none; }
.oNavigationItemParent, .oNavigationItemCurrent, .oNavigationItemSibling, .oNavigationItemChild { list-style-type: none; padding: 0; margin: 0; }

.NavigationCurrentPage { border: 1px solid #000000; margin-top: 1px; }
.snv-current-icon { }
.snv-current-outer { }
.snv-current-inner { display: block; }
a.NavigationCurrentLink:link, a.NavigationCurrentLink:visited { display: block; padding: 3px 7px 3px 7px; background: #E12727; color: #ffffff; text-decoration: none; font-weight: bold;  }
a.NavigationCurrentLink:hover, a.NavigationCurrentLink:active { background: #FF4040; }

.NavigationSiblingPage { border: 1px solid #000000; margin-top: 1px; }
.snv-sibling-icon { }
.snv-sibling-outer { }
.snv-sibling-inner { display: block; }
a.NavigationSiblingLink:link, a.NavigationSiblingLink:visited { display: block; padding: 3px 7px 3px 7px; background: #0A51A1; color: #ffffff; text-decoration: none; }
a.NavigationSiblingLink:hover, a.NavigationSiblingLink:active { background: #0C66CC; text-decoration: none; }

.NavigationChildPage { margin-top: 1px; border: 1px solid #ffffff; width: 100%; }
.snv-child-icon { }
.snv-child-outer { }
.snv-child-inner { display: block; }
a.NavigationChildLink:link, a.NavigationChildLink:visited { display: block; padding: 3px 7px 3px 7px; color: #0A51A1; text-decoration: none; }
a.NavigationChildLink:hover, a.NavigationChildLink:active { color: #0A51A1; text-decoration: underline; }
     
.NavigationParentPage { border: 1px solid #000000; font-size: 0.95em; }
.snv-parent-icon { font-size: 1.1em; font-weight: bold; line-height: 1em; padding-right: 3px; }
.snv-parent-outer {  }
.snv-parent-inner { display: block;  }
a.NavigationParentLink:link, a.NavigationParentLink:visited { display: block; padding: 3px 7px 3px 7px; background: #0A51A1; color: #ffffff; text-decoration: none; }
a.NavigationParentLink:hover, a.NavigationParentLink:active { background: #0C66CC; color: #ffffff; text-decoration: none; }


